This project contains 1 outdated development dependencies.

Crate colored

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 atty^0.20.2.14up to date
 lazy_static^11.4.0up to date
 winapi^0.30.3.9up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 ansi_term^0.120.12.1up to date
 rspec=1.0.0-beta.31.0.0out of date